> ## Documentation Index > Fetch the complete documentation index at: https://support.fortanix.com/llms.txt > Use this file to discover all available pages before exploring further. # Get Manager Version > Get Manager Version. ## OpenAPI ````json GET /v1/sys/version { "openapi": "3.0.4", "info": { "title": "Confidential Computing Manager", "description": "Fortanix Confidential Computing Manager Backend. These are APIs using which the frontend and other clients (compute node agents) interact with Fortanix Confidential Computing Manager functionalities, which include compute node and app enrollment, attestation and signing, and Certificate Authority.", "termsOfService": "https://www.fortanix.com/legal/terms/", "contact": { "name": "Fortanix Support", "url": "https://support.fortanix.com/hc/en-us/categories/360003107511-Confidential-Computing-Manager", "email": "support@fortanix.com" }, "license": { "name": "Apache 2.0", "url": "http://www.apache.org/licenses/LICENSE-2.0.html" }, "version": "2.0.0" }, "servers": [ { "url": "https://ccm.fortanix.com" } ], "paths": { "/v1/sys/version": { "get": { "tags": [ "System" ], "summary": "Get Manager Version.", "description": "Get Manager Version.", "operationId": "getManagerVersion", "responses": { "200": { "description": "Manager Version.", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/VersionResponse" } } } } }, "x-auth-resource": "NoAuth" } } }, "components": { "schemas": { "VersionResponse": { "type": "object", "properties": { "version": { "type": "string", "description": "Manager Version." } } } } } } ````